### Virtual Method

# Gtk TextBufferdelete_range

#### Declaration [src]

    void
    delete_range (
      GtkTextBuffer* buffer,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description [src]

The class handler for the `GtkTextBuffer::delete-range` signal.

#### Parameters

`start`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the function.

`end`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the function.